unit UFrame2;

interface

uses
  System.SysUtils, System.Classes, JS, Web, WEBLib.Graphics, WEBLib.Controls,
  WEBLib.Forms, WEBLib.Dialogs;

type
  TFrame2 = class(TWebFrame)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Frame2: TFrame2;

implementation

{$R *.dfm}

end.